#burger-wrap{
    float: right;
}
.burger{
    cursor: pointer;
    color: #000;
    line-height: 1;
    font-size: 55px;
    margin-top: 7px;
}
#side-menu-close{
    text-align: right;
    border-bottom: solid 2px #A5C1C5;
    padding-top: 20px;
    padding-bottom: 20px;
    line-height: 1;
}
.side-menu-close-button {
    display: inline-block;
    background: url('images/close.svg') no-repeat 50% 50%;
    height: 0;
    padding-top: 20px;
    overflow: hidden;
    width: 20px;
    cursor: pointer;
}

.side-menu-opener{
    display: block;
    width: 32px;
    height: 32px;
    position: absolute;
    top: 0px;
    right: 0px;
    background-image: url(images/menu-closed.svg);
    background-repeat: no-repeat;
    background-size: 16px;
    background-position: center;
    cursor: pointer;
}

.side-menu-opener.open{
    background-image: url(images/menu-opened.svg);
}
#side-menu-wrapper{
    position: fixed;    
    z-index: 997;
    top: 0;
}
#side-menu-wrapper.open{
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0, .6);
    transition: all 0.5s;
}
#side-menu-wrapper .container {
  transition: 0.5s ease;
  left: auto;
  right: -320px;
  display: block;
  position: fixed;
  height: 100%;
  z-index: 997;
  width: 100%;
  max-width: 320px;
  overflow-x: hidden;
  overflow-y: auto;
  font-size: 20px;
  background: #55575A;
  color: #fff;
  padding-right: 0;
  padding-left: 0;
  padding-top: 0;
  box-sizing: border-box;
}

#side-menu-wrapper.open .container{
    right: 0;
}

#side-menu-wrapper .container > .region > .region-inner > div,
#side-menu-wrapper .container > .region > .region-inner > nav{
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
}

#side-menu-wrapper ul.menu {
  display: block;
  margin: 0 0 0 -40px;
  padding: 0;
}
#side-menu-wrapper ul.menu li {
  display: block;
  margin: 0;
  line-height: 36px;
  padding-left: 40px;
  padding-right: 0;
  position: relative;
  text-transform: uppercase;
  font-family: FuturaStd-Bold;
  margin: 15px 0;
  letter-spacing: .8px;
}
#side-menu-wrapper ul.menu li a.skinny{
    font-family: FuturaStd-Book;
}
#side-menu-wrapper ul.menu li a,
#side-menu-wrapper ul.menu li span {
  padding: 0;
  display: block;
  text-decoration: none;
  color: #fff;
}
#side-menu-wrapper ul.menu li ul {
  border-bottom: 0;
  margin: 0 0 10px;
  padding-left: 0;
}
#side-menu-wrapper ul.menu li ul ul{
    padding: 5px 0 0 16px;
    margin-bottom: 0;
}
#side-menu-wrapper ul.menu li ul li {
  line-height: 25px;
  padding-left: 0;
  text-transform: none;
  font-family: FuturaStd-Book;
}
#side-menu-wrapper ul.menu li ul li a{
  color: #b8ebf3;
}

#side-menu-wrapper .region-inner .side-contact{
    font-size: 13px;
    line-height: 1.5;
    padding-top: 35px;
}
#side-menu-wrapper ul.menu .no-mobile{
    display: none;
}
#side-menu-wrapper ul.menu ul{
    display: none;
}

#side-menu-wrapper .mobile-menu-block{
    border-bottom: solid 2px #A5C1C5;
    margin-bottom: 30px;
    padding-bottom: 10px;
}

/* Social Media Icons */
#side-menu-wrapper .field-name-field-social-media-icon{
    max-width: 34px;
}
#side-menu-wrapper .view-social-media .view-content .views-row{
    margin-right: 3px;
}
#side-menu-wrapper #block-views-social-media-block{
    margin-bottom: 20px;
}
#block-gcgj-block-groups-site-name-slogan-mobile .footer-slogan{
    display: none;
}

/* Site Name */
#block-gcgj-block-groups-site-name-slogan-mobile{
    margin-top: 10px;
}
#block-gcgj-block-groups-site-name-slogan-mobile .footer-slogan{
    display: none;
}

#block-gcgj-block-groups-site-name-slogan-mobile .footer-name,
#block-gcgj-block-groups-site-name-slogan-mobile .footer-name a{
    font-size: 16px;
    color: #FFF;
}

/* Address */
#side-menu-wrapper .footer-address{
    padding: 0;
    margin-top: 10px;
}
#side-menu-wrapper .footer-address p{
    font-size: 14px;
}

/* Google Search */
#block-gcgj-block-groups-google-appliance-mobile{
    padding-top: 20px;
    padding-bottom: 24px;
}
#side-menu-wrapper .block-google-appliance form,
#side-menu-wrapper .block-search form{
    position: relative;
}
#side-menu-wrapper .block-google-appliance input[type='text'],
#side-menu-wrapper .block-search input[type="search"]{
    width: 100%;
    box-sizing: border-box;
    font-size: 16px;
    padding: 12px 40px 12px 12px;
    border-radius: 2px;
    border: none;
}
#side-menu-wrapper .block-search input[type='submit'],
#side-menu-wrapper .block-google-appliance input[type='submit']{
    border: none;
    height: 0;
    padding: 20px 0 0;
    width: 20px;
    background-repeat: no-repeat;
    background-image: url(images/icon-search.svg);
    background-color: transparent;
    position: absolute;
    right: 12px;
    top: 11px;
}